@import '../../../../styles.scss';

.container {
  padding: 40px 20px 20px 20px;
  height: 100%;
  width: 100%;
  color: #AAAEAD;
  overflow-y: scroll;
}

.backButton {
  position: fixed;
  right: 15px;
  bottom: 45%;
  font-size: 24px;
  color: #AAAEAD;
}

.bottomLine {
  font-family: 'Satisfy', cursive;
  margin-top: 20px;
  padding-right: 100px;
}

:host ::ng-deep  ul {
  padding-left: 15px;
}